@charset "utf-8";
/* CSS Document */

/* Two Column layout css */
body {
	margin:0;
}
body.ls-center {
	text-align:center;
	margin:0 auto!important;
}
.c2-nest-row-1 .ls-row-clr {
   display:none;
}

.ls-canvas .ls-row .ls-row-clr {
	clear:both;
}
.ls-canvas .ls-col {
	overflow: visible;
}
.ls-canvas .ls-col-body {
	overflow: visible;
}
.ls-canvas .ls-area {
	overflow: visible;
}
.ls-canvas .ls-area-body {
	overflow: visible;
}
.ls-canvas .ls-area .ls-1st {
	margin-top:0 !important;
}
.ls-canvas .ls-cmp-wrap {
	padding:1px 0;
}
.ls-canvas .iw_component {
	margin:-1px 0;
}
#ls-canvas {
	width:982px;
	position:relative;
	margin:0 auto!important;
	border-left:1px #0038a6 solid;
	border-right:1px #0038a6 solid;
	border-bottom:1px #0038a6 solid;
	background-color:#FFF;/**/
	/*min-height: 100%;*/
	height: auto !important;
	*height: 100%;
}

#ls-2c-row-1-area-1 {
	width:982px;
}
#c2-row-2 {
  margin-top:25px;
 *margin-top:15px;

}

#ls-2c-row-2-area-1 {
	width:982px;
}
#c2-row-3 {
    width:982px;
	margin-top:0px;
	*margin-top:-14px;
	background:url(../images/content_bg.jpg) repeat-y;
}

/* Followings elements are common for 2-Column and 3-Column layouts */

#ls-row-3-area-1 {
	display:inline;
	float:left;
	width:179px;
}

#ls-row-3-col-2 {
	display:inline;
	/*float:left!important;*/	
	width:801px;
	border-left: 1px solid #cccccc;
	height: auto!important;

}

#ls-row-3-col-2:after {
	content: ".";
	color:#fff;
	display: block;
	height: 0;
	clear: both;
	visibility: visible;
	border-left: 1px solid #cccccc;
}

* html #ls-row-3-col-2  {
	/*overflow: hidden;
	o\verflow: visible;
	width: 100%;
	w\idth: auto;*/
	zoom: 1;
}

#c2-nest1-top {
	width:802px;
	height: auto !important;
}

#c2-nest1-bottom {
	width:802px;
	height: auto !important;
}

#c2-nest1-bottom:after {
	content: ".";
	display: block;
	color:#fff;
	height: 0;
	clear: both;
	visibility: visible;
}
* html #c2-nest1-bottom {
	/*overflow: hidden;
	o\verflow: visible;
	width: 100%;
	w\idth: auto;*/
	zoom: 1;
}
#c2-row-4 {
    width:982px;
	margin-top:0px;
	*margin-top:-17px;
}
#ls-2c-row-4-area-1 {
	width:982px;
}

#ls-2c-row-2-col-1 {
	display:inline;
	float:left;
	width:700px;
}
#c2-nest-left {
	width:700px;
}
#ls-2c-row-2-col-2 {
	display:inline;
	float:left;
	width:230px;
}
#c2-nest-right {
	width:230px;
}
#footer {
	width:982px;
}
div .my-class-header{
    position: static;
}

/* Three Column layout css */

#ls-3c-row-1-area-1 {
	width:982px;
}
#c3-row-2 {
  margin-top:25px;
 *margin-top:15px;
}
#c3-row-2 .ls-row-clr{
	display:none;
}
#ls-3c-row-2-area-1 {
	width:982px;
}
.c3-nest-row-1 .ls-row-clr {
   display:none;
}
#c3-row-3 {
    width:982px;
	margin-top:0px;
	/**margin-top:-17px;*/
	/*border-top: 1px solid #cccccc;*/
	background:url(../images/content_bg.jpg) repeat-y;
}

/* Following elements are common for 2-Column and 3-Column layouts so commented out here and defined under 2-Column layout*/
/*
#ls-row-3-area-1 {
	display:inline;
	float:left;
	width:179px;
}

#ls-row-3-col-2 {
	display:inline;
	float:left!important;	
	width:802px;
	border-left: 0px solid #cccccc;
	height: auto!important;
	*height: 100%;
}
/* Fix's #container not clearing inner floats in firefox */
/*
#ls-row-3-col-2:after {
	content: ".";
	color:#fff;
	display: block;
	height: 0;
	clear: both;
	visibility: visible;
	border-left: 1px solid #cccccc;
}
* html #ls-row-3-col-2 {
	overflow: hidden;
	o\verflow: visible;
	width: 100%;
	w\idth: auto;
	zoom: 1;
	
}
*/
#c3-nest1-top {
	width:802px;
	height: auto !important;
}

#c3-nest1-bottom-1 {
	width:630px;
	height: auto !important;
}
#c3-nest1-bottom-2 {
	width:166px;
	height: auto !important;
}

#c3-row-4 {
    width:982px;
	margin-top:0px;
	*margin-top:-17px;
}

#ls-3c-row-4-area-1 {
	width:982px;
}

#ls-3c-left-nav-ls-area-body {
	width:179px;
}

#nest-col-2-1 {
	display:block;
	float:left!important;
	width:630px;

}

#nest-col-2-2 {
	display: inline;
	float:left;
	width:166px;
	
}
#ls-row-3-col-2-row-2-col-2-row-1-area-1 {
	width:166px;
}

/* Single Column layout css */
     
#ls-1c-row-1-area-1 {
	width:982px;
}
#c1-row-2 {
  margin-top:25px;
 *margin-top:15px;
}
#ls-1c-row-2-area-1 {
	width:982px;
}
#c1-row-3 {
	margin-top:0px;
	*margin-top:5px;
}

#nest-col-3-1 {
	display:inline;
	float:left;
	width:245px;
	*width:240px;
}

#ls-row-3-col-1-row-1-area-1 {
	width:245px;
	*width:240px;
}
#nest-col-3-2 {
	display:inline;
	float:left;
	width:245px;
	*width:240px;
}

#ls-row-3-col-2-row-1-area-1 {
	width:245px;
	*width:240px;
}
#nest-col-3-3 {
	display:inline;
	float:left;
	width:245px;
	*width:240px;
}

#ls-row-3-col-3-row-1-area-1 {
	width:245px;
	*width:240px;
}
#nest-col-3-4 {
	display:inline;
	float:left;
	width:245px;
	*width:240px;
}

#ls-row-3-col-4-row-1-area-1 {
	width:245px;
	*width:240px;
}
#c1-row-4 {
		margin-top:0px;
	*margin-top:-17px;
}

#c1-row-4-area-1 {
	width:982px;
}
#c1_my_nest_row__1 .ls-row-clr, #c1_my_nest_row__2 .ls-row-clr, #c1_my_nest_row__3 .ls-row-clr, #c1_my_nest_row__4 .ls-row-clr{
     display:none;
}

/* Feature Page Two Column layout css */


#ls-f2c-row-1-area-1 {
	width:982px;
}
#f2c-row-2 {
	margin-top:25px;
	*margin-top:15px;
}

#ls-row-2-area-1 {
	width:982px;
}
#f2c-row-3 {
		margin-top:0px;
	*margin-top:-17px;
}

#ls-f2c-row-3-col-1 {
	display:inline;
	float:left;
	width:718px;
	*width:722px;
}

#f2c-nest-left {
	width:718px;
	*width:722px;
}
#f2c-row-3-col-2 {
	display:inline;
	margin:0 0 0 15px;
	*margin:10px 0 0 20px;
	float:left;
	width:232px;

}
#ls-right-nav-ls-area-body {
	width:230px;
}

#f2c-nest-right {
	width:230px;


}
#f2c-row-4 {
		margin-top:0px;
	*margin-top:-17px;
}

#ls-right-nav-ls-area-body img.overlay, #ls-right-nav-ls-area-body img.overlay, #ls-right-nav-ls-area-body img.overlay, #ls-right-nav-ls-area-body img.overlay {
                 display: none;
}
#ls-right-nav-ls-area-body img.east-border, #ls-right-nav-ls-area-body img.west-border, #ls-right-nav-ls-area-body img.south-border, #ls-right-nav-ls-area-body img.north-border {
position: absolute;
}